{
  "id": "6ec39bb261b52d81",
  "listen": 42003,
  "peers":
  [
    {
      "name": "Alice",
      "id": "af59b9c126b13dff",
      "secret": "the quick brown fox jumps over the lazy dog",
      "addrs":
      [
        "localhost:42001"
      ],
      "shares":
      [
        {
          "name": "CarolForAlice",
          "path": "path/to/for_alice"
        }
      ],
      "writes":
      [
        "CarolForAlice"
      ]
    },
    {
      "name": "Bob",
      "id": "df606b11d84b26fc",
      "secret": "the five boxing wizards jump quickly",
      "shares":
      [
        {
          "name": "CarolForBob",
          "path": "path/to/for_bob"
        }
      ]
    }
  ]
}